* {
  font-family: Montserrat, sans-serif;
}
section,
footer {
  margin-top: 6rem;
  margin-bottom: 2rem;
}
.medium-header,
h2 {
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: rgb(18, 88, 178);
}
.basic-header::after {
  display: block;
  content: "";
  width: 100px;
  height: 7px;
  background: rgb(18, 88, 178);
  margin: 20px auto 0px;
}
.lead {
  font-size: 1.4rem;
  color: #999;
  text-align: left;
}
a.nav-link {
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
  text-align: left;
  color: rgb(12, 28, 45);
  text-transform: uppercase;
}

.suptext {
  font-family: Montserrat, sans-serif;
  color: rgb(255, 255, 255);
  font-size: 2rem;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  border-left: 8px solid rgb(255, 255, 255);
  padding-left: 30px;
  font-weight: 800;
  line-height: 1.29;
}

.subtext {
  font-family: Montserrat, sans-serif;
  color: rgb(255, 252, 252);
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  text-align: left;
}
.contact-us {
  color: white;
  font-weight: 400;
  font-size: 1rem;
  text-decoration: none;
}
.contact-us:hover {
  text-decoration: underline;
  color: rgb(18, 88, 178);
}

.footer-phone,
.footer-mail,
.footer-fax {
  position: relative;
  padding-left: 30px;
  display: block;
  margin-bottom: 10px;
  word-break: break-all;
  color: #111;
  text-decoration: none;
}
.footer-phone::before {
  content: "";
  width: 26px;
  height: 21px;
  background: url("/flex_theme/svg/mobile.svg") center center / contain
    no-repeat;
  position: absolute;
  left: -4px;
  top: 5px;
}
.footer-mail::before {
  content: "";
  width: 24px;
  height: 26px;
  background: url("/flex_theme/svg/mail.svg") center center / contain no-repeat;
  position: absolute;
  left: -2px;
  top: 1px;
}

.footer-fax::before {
  content: "FAX";
  width: 20px;
  height: 21px;
  background: url("") center center / contain no-repeat;
  position: absolute;
  left: -2px;
  top: 1px;
  font-weight: 800;
  color: #1258b2;
  font-size: 0.8rem;
  white-space: nowrap;
}

.sec-title {
  position: relative;
  padding-bottom: 20px;
}

.sec-title::before {
  content: "";
  border-radius: 10px;
  height: 8px;
  width: 150px;
  position: absolute;
  background: rgb(18, 88, 178);
  bottom: 0px;
}
ol,
ul {
  box-sizing: border-box;
}
.credits {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
  padding: 0px;
}
li.credit {
  list-style-type: none;
}
.credits li:nth-child(2n + 1) span {
  background: rgb(18, 88, 178);
}
.credits li:nth-child(2n) span {
  color: rgb(11, 16, 63);
  background: rgb(255, 255, 255);
}
.credits li span {
  border-radius: 20px 0px;
  padding: 10px 25px;
  text-align: center;
  width: 100%;
  display: block;
  color: #fff;
}
/* 
.small-boxes {
          margin: 0 -10px;
  padding: 0; 
}*/
.small-boxes div {
  display: flex;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 10px;
  justify-content: center;
  align-items: center;

  min-height: 100px;
}

.border-box {
  padding-left: 20px;
  border-left: 5px solid rgb(204, 204, 204);
  margin-top: 40px;
  margin-bottom: 40px;
}

.border-box ul li {
  position: relative;
  list-style-type: none;
}

.border-box ul li::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url("/flex_theme/svg/check.svg") center center no-repeat;
  position: absolute;
  left: -35px;
  top: 1px;
}

.map-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.map-data {
  text-align: center;
  width: 100%;
}
#map {
  height: 500px;
  width: 100%;
}
.wpcf7-quiz-label {
  margin-bottom: 10px;
  color: #000;
  display: block;
}
.devices {
  margin: 60px 0;
  padding: 20px;
  text-align: center;
}
.devices-inner {
  padding: 50px 0;
}
.devices-content {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.devices-image {
  width: 50%;
}
.devices-data {
  width: 50%;
  padding: 10% 6%;
}
.devices-header {
  margin-bottom: 50px;
}
.devices-header-text {
  text-transform: uppercase;
}
.devices-header-subtext {
  font-weight: 300;
  color: #757575;
}

.devices-suptitle {
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 600;
  color: #1258b2;
  margin-bottom: 10px;
}
.devices-title {
  font-family: Montserrat;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 20px;
}
.devices-desc {
  font-size: 16px;
  margin-bottom: 40px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
}

.devices-addons p {
  text-transform: uppercase;
  font-weight: 500;
  color: #0f1827;
  font-size: 1.6em;
}
.devices-addons ul {
  padding: 0;
}
.devices-addons ul li {
  font-size: 16px;
  padding: 15px 30px 5px 40px;
  position: relative;
}
.devices-addons ul li::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url(/wp-content/themes/flex_theme/svg/check.svg) center center
    no-repeat;
  position: absolute;
  left: 0;
  top: 12px;
}
.devices-box {
  width: 33%;
  padding: 15px;
  margin-bottom: 60px;
}
.devices-box-inner {
  position: relative;
  box-shadow: rgba(166, 165, 193, 0.55) 0 0 20px;
  padding: 25px;
  transition: all 1s ease 0s;
}
.devices-box:hover {
  text-decoration: none;
}
.devices-box-inner::after {
  transition: all 0.5s ease 0s;
  z-index: -1;
  content: "";
  width: 100%;
  height: 6px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.devices-box-inner::before {
  transition: all 0.5s ease 0s;
  z-index: -1;
  width: 6px;
  height: 26%;
  position: absolute;
  background: #1258b2;
  bottom: 0;
}
.devices-box-inner:hover {
  box-shadow: #337ab7 0 0 20px;
}
.devices-box-inner:hover::after {
  width: 100%;
  background: #fff;
}
.devices-box-inner:hover::before {
  height: 100%;
  background: #fff;
}
.devices-box-inner:hover p {
  text-decoration: none;
}
.devices-box-icon {
  left: 0;
  margin-top: -82px;
}
.devices-box-data {
  margin-top: 5px;
  text-align: left;
  padding: 5px 10px;
}
.devices-box-title {
  color: #0f3a8d;
  font-size: 2.8rem;
  margin-bottom: 25px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Nulshock Rg";
}
.devices-box-data .button {
  font-size: 1.2rem;
  padding: 3px 25px;
}
.realisations {
  background: url("/flex_theme/img/realisations.jpg") center center / cover;
  padding: 30px 0 70px;
  margin: 80px 0;
}
.realisations-content {
  padding: 2%;
}

.realisations-content .owl-stage .owl-item {
  padding: 20px;
}
.realisations-header {
  text-align: center;
}
.realisations-header .big-title {
  color: #fff;
}
.realisations-header .big-subtitle {
  color: #fff;
}

.sm-panel {
  position: fixed;
  width: 155px;
  top: 150px;
  right: -105px;
  z-index: 1000000;
  transition: visibility 0.25s, opacity 0.25s;
}
.sm-panel > ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sm-panel > ul > li {
  transition: transform 0.25s;
}
.sm-panel > ul > li:hover {
  transform: translateX(-105px);
}
.sm-panel > ul > li > a {
  display: flex;
  align-items: center;
  color: #fff;
  padding: 5px 0 5px 5px;
  text-decoration: none;
}
.sm-panel > ul > li > a > img {
  margin: 0 10px 0 0;
}
.sm-panel > ul > li > a > span {
  font-size: initial;
}
.sm-panel > ul > li[class^="sm-"] {
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0%;
}
.sm-text-black {
  color: #000;
}
.sm-fb {
  background: #1977f3;
}
.sm-twitter {
  background: #28aae1;
}
.sm-gmap {
  background: #333;
}
.sm-blog {
  background: #0171bb;
}
.sm-pinterest {
  background: #d73532;
}
.sm-youtube {
  background: #e32c26;
}
.sm-allegro {
  background: #ff5a00;
}
.sm-linkedin {
  background: #0097bd;
}
.sm-payback {
  background: #00349a;
}
.sm-olx {
  background: #002f34;
}
.sm-instagram {
  background: #eee;
}
.sm-pyszne {
  background: #ff8000;
}
.sm-tiktok {
  background: #fff;
}
.sm-booksy {
  background: #f9e5bc;
}
@media screen and (max-width: 640px) {
  .sm-panel {
    visibility: hidden;
    opacity: 0;
  }
}

/* 
Kontakt 
*/

.grayform input {
  max-width: 100%;
  width: 100%;
  margin-bottom: 10px;
}
.grayform input,
form textarea {
  font-size: 16px;
  font-weight: 400;
  background: rgba(244, 244, 244, 0);
  padding: 14px 37px;
  border: 1px solid #979797;
  border-radius: 13px;
  width: 100%;
}

.grayform input[type="submit"],
.grayform button {
  font-size: 0.9em;
  letter-spacing: 2px;
  color: #fff;
  border: 2px solid #1258b2;
  text-transform: uppercase;
  line-height: 1.6em;
  background: #1459b2;
  font-weight: 600;
  margin-top: 15px;
  width: auto;
  display: inline-block;
  margin-left: 15px;
  float: none;
  border-radius: 30px 0;
  padding: 10px 45px;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
input {
  line-height: normal;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  margin-bottom: 0px;
  font: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  color: inherit;
}
button,
input {
  overflow: visible;
}

#cookie-law-info-bar {
  font-size: 15px;
  margin: 0 auto;
  padding: 12px 10px;
  position: absolute;
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  z-index: 9999;
  display: none;
  left: 0;
  font-weight: 300;
  box-shadow: 0 -1px 10px 0 rgba(172, 171, 171, 0.3);
}
